<!DOCTYPE html>
<!--[if IE 8 ]><html dir="ltr" lang="zh-TW" class="ie8"><![endif]-->
<!--[if IE 9 ]><html dir="ltr" lang="zh-TW" class="ie9"><![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html dir="ltr" lang="zh-TW">
<!--<![endif]-->
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0, user-scalable=0">
<title>管理後臺</title>
<meta name="robots" content="noindex, nofollow" />
<link href="less/page.less" rel="stylesheet/less">
<link href="css/main.css" rel="stylesheet">
<link href="css/page.css" rel="stylesheet">
<script src="/jquery/jquery-1.10.js"></script>
<script>
	if('<?# alertMsg ?>' != ''){
		alert('<?# alertMsg ?>');
		if('<?# goBack ?>' == 'Y') history.back();
	}
	if('<?# locationHref ?>' != '') location.href = '<?# locationHref ?>';
</script>
</head>
<body>
	<?# sidePage ?>
	<div class="pos_rel" id="content">
		<?# header ?>
		<div class="row mt_10 mb_5 h3 page_title"><?# marketName ?></div>
		<div class="card"><iframe id="iframe" name="mainwindow" src="<?# marketLink ?>" frameborder="0" style="min-height: calc(100vh - 154px);">您的瀏覽器不支援內置框架或目前的設定為不顯示內置框架。</iframe></div>
		<?# footer ?>
	</div>
</body>
</html>
<script>
window.onload = function(){
	window.frames[0].postMessage($('#content .card')+'px','<?# marketLink ?>');
	window.addEventListener('message',function(e){
		if(e.source == window.frames[0]){
			window.frames[0].postMessage($('#content .card')+'px','<?# marketLink ?>');
		}
	},true);
}
</script>